<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="63460ea6-3c14-4102-8f96-b22da7a4cf11">
  <Table name="T0001" />
  <Table name="T0008" />
  <Table name="T0050" />
  <Table name="T0060" />
</Dependencies>